## iridium 1.1.0

=== meson_options.txt ===
option(
    'profile',
    type: 'combo',
    choices: [
        'default',
        'dev'
    ],
    value: 'default'
)
