=== debian/control ===
Source: iridium
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Andrew Vojak <andrew.vojak@gmail.com>
Build-Depends: debhelper (>= 10.5.1),
               gettext,
               libgtk-3-dev (>= 3.10),
               meson,
               valac (>= 0.28.0),
               libgranite-dev,
               libgee-0.8-dev,
               libsecret-1-dev,
               libsqlite3-dev,
               libgtksourceview-3.0-dev,
               libsoup2.4-dev
Standards-Version: 4.1.1

Package: iridium
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Iridium
 Friendly IRC Client
